---
title: Cards Component
linkTitle: Cards
---

## Example

{{< cards >}}
  {{< card link="/" title="Callout" icon="warning" >}}
  {{< card link="/" title="GitHub" icon="github" >}}
  {{< card link="/" title="No Icon" >}}
{{< /cards >}}

## Usage

```
{{</* cards */>}}
  {{</* card link="/" title="Callout" icon="warning" */>}}
  {{</* card link="/" title="GitHub" icon="github" */>}}
  {{</* card link="/" title="No Icon" */>}}
{{</* /cards */>}}
```
